<?php
/**
 * @package Installer
 * @access private
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: inspect.php 7411 2007-11-11 05:47:10Z drbyte $
 */
/**
 * defining language components for the page
 */

  define('TEXT_PAGE_HEADING', 'Penginstalan Zen Cart&trade; - Pemeriksaan Sistem');
  define('INSTALL_BUTTON', ' Instal '); // this comes before TEXT_MAIN
  define('UPGRADE_BUTTON', 'Tingkatkan (Upgrade) Berkas-berkas Cfg'); // this comes before TEXT_MAIN
  define('DB_UPGRADE_BUTTON', 'Tingkatkan (Upgrade) Database'); // this comes before TEXT_MAIN
//Button meanings: (to be made into help-text for future version):
// "Install" = make new configure.php files, regardless of existing contents.  Load new database by dropping old tables.
// "Upgrade" = read old configure.php files, and write new ones using new structure. Upgrade database, instead of wiping and new install
// "Database Upgrade" = don't write the configure.php files -- simply jump to the database-upgrade page. Only displayed if detected database version is new enough to not require configure.php file updates.
  define('TITLE_DOCUMENTATION', 'Dokumentasi');
  define('TEXT_DOCUMENTATION', '<h3>Apakah Anda telah membaca Instruksi Instalasi?</h3><a href="%s" target="_blank">Insruksi Instalasi</a> akan memberikan bantuan yang besar bagi Anda jika Anda belum membacanya.<br />Disana Anda akan menemukan informasi mengenai tingkat hak akses yang akan Anda butuhkan untuk ditetapkan ke berbagai berkas/direktori dan rincian-rincian lain mengenai persyaratan-persyaratan instalasi, juga hal-hal untuk dilakukan setelah Anda selesai melakukan instalasi. Disana juga terdapat tautan-tautan ke  <a href="http://tutorials.zen-cart.com/" target="_blank">FAQ online</a> dan sumberdaya-sumberdaya yang dapat membantu lainnya.');

  define('TEXT_MAIN', 'Luangkan sedikit waktu Anda untuk memeriksa apakah webserver Anda mendukung fitur-fitur yang dibutuhkan oleh Zen Cart&trade; untuk beroperasi. Silakan perbaiki setiap kesalahan dan peringatan sebelum melanjutkan Kemudian klik pada <em>'.INSTALL_BUTTON.'&nbsp;</em> untuk melanjutkan.');
  define('SYSTEM_INSPECTION_RESULTS', 'Hasil Pemeriksan Sistem');
  define('OTHER_INFORMATION', 'Informasi Sistem Lainnya (Hanya Untuk Referensi)');
  define('OTHER_INFORMATION_DESCRIPTION', 'Informasi berikut ini tidak selalu menunjukkan suatu masalah atau kesalahan konfigurasi. Ini hanya ditujukan untuk menampilkannya saja dalam lokasi yang mudah dicari.');

  define('NOT_EXIST','TIDAK DITEMUKAN');
  define('WRITABLE','Dapat Ditulisi');
  define('UNWRITABLE',"<span class='errors'>Tidak Dapat Ditulisi</span>");
  define('UNKNOWN','Tidak Diketahui');
  define('ON','AKTIF');
  define('OFF','TIDAK AKTIF');
  define('OK','OK');

  define('UPGRADE_DETECTION','Modus Peningkatan (Upgrade) Tersedia');
  define('LABEL_PREVIOUS_INSTALL_FOUND','Instalasi Zen Cart&trade; Terdahulu Ditemukan');
  define('LABEL_PREVIOUS_VERSION_NUMBER','Database tampaknya adalah Zen Cart&trade; v%s');
  define('LABEL_PREVIOUS_VERSION_NUMBER_UNKNOWN','<em>Akan tetapi, tingkat versi database Anda tidak dapat ditentukan, biasanya disebabkan karena awalan-awalan tabel yang salah, atau pengaturan database yang tidak sesuai. <br /><br />PERINGATAN: Hanya gunakan opsi peningkatan (Upgrade) jika Anda yakin pengaturan-pengaturan configure.php benar.</em>');
  define('LABEL_UPGRADE_VS_INSTALL', 'Instal atau Tingkatkan?');
  define('LABEL_INSTALL', 'Siap untuk Menginstal? (Ini akan menghapus data-data yang sudah ada. Anda TIDAK dalam modus Peningkatan!!!)');

  define('IMAGE_STOP_BEFORE_UPGRADING', '<div class="center"><img src="includes/templates/template_default/images/stop.gif" border="0" alt="PERINGATAN: Pastikan Anda memilih opsi yang benar di bawah." /></div>');

  define('LABEL_ACTION_SELECTION_INSTRUCTIONS','<p class="errors extralarge"><span class="center">CATATAN:</span><br />Jika Anda ingin meningkatkan (upgrade), pastikan Anda memilih "<span style="text-decoration: underline;">Peningkatan (Upgrade) Database</span>" dibawah untuk tetap mempertahankan data-data Anda.</p><p class="extralarge">Jika Anda memilih "Instal", Anda akan menghapus semua isi database Anda.</p>');

  define('DISPLAY_PHP_INFO','Tautan Info PHP: ');
  define('VIEW_PHP_INFO_LINK_TEXT','Lihat Informasi PHP yang terdapat pada server Anda');
  define('LABEL_WEBSERVER','Server Web');
  define('LABEL_MYSQL_AVAILABLE','Dukungan MySQL');
  define('LABEL_MYSQL_VER','Versi MySQL');
  define('LABEL_DB_PRIVS','Hak Akses Database');
  define('LABEL_POSTGRES_AVAILABLE','Dukungan PostgreSQL');
  define('LABEL_PHP_VER','Versi PHP');
  define('LABEL_PHP_OS','O/S PHP');
  define('LABEL_REGISTER_GLOBALS','Register Globals');
  define('LABEL_SET_TIME_LIMIT','Waktu Ekseskusi Maks. PHP per halaman');
  define('LABEL_DISABLED_FUNCTIONS','Fungsi-fungsi PHP yang Dinon-aktifkan');
  define('LABEL_SAFE_MODE','PHP Safe Mode');
  define('LABEL_CURRENT_CACHE_PATH','Map Tembolok (Cache) SQL Saat Ini');
  define('LABEL_SUGGESTED_CACHE_PATH','Map Tembolok (Cache) SQL yang Disarankan');
  define('LABEL_HTTP_HOST','Host HTTP');
  define('LABEL_PATH_TRANLSATED','Path_Translated');
  define('LABEL_REALPATH', 'Lokasi Sesungguhnya');  
  define('LABEL_PHP_API_MODE','Modus API PHP');
  define('LABEL_PHP_MODULES','Modul-modul PHP yang Aktif');
  define('LABEL_PHP_EXT_SESSIONS','Dukungan Sesi PHP');
  define('LABEL_PHP_SESSION_AUTOSTART','PHP Session.AutoStart');
  define('LABEL_PHP_EXT_SAVE_PATH','PHP Session.Save_Path');
  define('LABEL_PHP_EXT_FTP','Dukungan FTP PHP');
  define('LABEL_PHP_EXT_CURL','Dukungan cURL PHP');
  define('LABEL_CURL_NONSSL','Kapabilitas NON-SSL CURL');
  define('LABEL_CURL_SSL','Kapabilitas SSL CURL');
  define('LABEL_CURL_NONSSL_PROXY','Kapabilitas NON-SSL CURL melalui Proxy');
  define('LABEL_CURL_SSL_PROXY','Kapabilitas SSL CURL melalui Proxy');
  define('LABEL_PHP_MAG_QT_RUN','Pengaturan magic_quotes_runtime PHP');
  define('LABEL_PHP_MAG_QT_SYBASE','Pengaturan magic_quotes_sybase PHP');  
  define('LABEL_PHP_EXT_GD','Dukungan GD PHP');
  define('LABEL_GD_VER','Versi GD');
  define('LABEL_PHP_EXT_OPENSSL','Dukungan OpenSSL PHP');
  define('LABEL_PHP_UPLOAD_STATUS','Dukungan Upload PHP');
  define('LABEL_PHP_EXT_PFPRO','Dukungan Payflow Pro PHP');
  define('LABEL_PHP_EXT_ZLIB','Dukungan Kompresi ZLIB PHP');
  define('LABEL_PHP_SESSION_TRANS_SID','PHP session.use_trans_sid');
  define('LABEL_DISK_FREE_SPACE','Ruang Diska Kosong Server');
  define('LABEL_XML_SUPPORT','Dukungan XML PHP');
  define('LABEL_OPEN_BASEDIR','Batasan-batasan open_basedir PHP');
  define('LABEL_UPLOAD_TMP_DIR','Direktori TMP Upload PHP');
  define('LABEL_SENDMAIL_FROM','PHP sendmail \'dari\'');
  define('LABEL_SENDMAIL_PATH','Jalur sendmail PHP');
  define('LABEL_SMTP_MAIL','Tujuan SMTP PHP');
  define('LABEL_GZIP', 'PHP Output Buffering (gzip)');
  define('LABEL_INCLUDE_PATH','PHP include_path');

  define('LABEL_CRITICAL','Butir-butir Penting Sekali');
  define('LABEL_RECOMMENDED','Butir-butir Direkomendasikan');
  define('LABEL_OPTIONAL','Buti-butir Opsional');

  define('LABEL_EXPLAIN','&nbsp;Klik disini untuk info lebih lanjut');
  define('LABEL_FOLDER_PERMISSIONS','Hak Akses Map dan Berkas');
  define('LABEL_WRITABLE_FILE_INFO', 'Agar penginstal dapat menyimpan informasi pengaturan yang Anda sediakan pada halaman-halaman ini, berkas-berkas configure.php yang ditunjukkan dibawah perlu untuk diatur menjadi "dapat ditulisi".');  
  define('LABEL_WRITABLE_FOLDER_INFO','Agar banyak fungsi-fungsi administratif dan hari-ke-hari Zen Cart&trade; dapat bekerja dengan baik,
Anda butuh untuk menandai sejumlah berkas/map "Dapat Ditulisi".  Di bawah ini adalah daftar map-map yang butuh untuk ditandai sebagai "baca-tulis",
beserta dengan pengaturan-pengaturan CHMOD yang direkomendasikan. Silakan perbaiki pengaturan-pengaturan ini sebelum melanjutkan penginstalan.
Segarkan halaman ini dalam perambah Anda untuk memeriksa-ulang pengaturan-pengaturan.<br /><br />Beberapa host mungkin tidak mengizinkan Anda untuk mengatur CHMOD 777, akan tetapi hanya 666. Mulai dengan pengaturan yang lebih tinggi terlebih dahulu, baru kemudian beralih ke nilai-nilai yang lebih rendah jika dibutuhkan.');


?>
